/*****************************/
/*    Ascora Portal Fonts    */
/*****************************/

/* Each browser uses a different font file format*/

/*eot - IE9 Compat Modes */
/*eot embedded-opentype - IE6-IE8 */
/*woff2 - Super Modern Browsers */
/*woff - Pretty Modern Browsers */
/*ttf - Safari, Android, iOS */
/*svg - Legacy iOS */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'),
    url('/Assets/framework/fonts/opensans-light-webfont.woff2') format('woff2'),
    url('/Assets/framework/fonts/opensans-light-webfont.woff') format('woff'),
    url('/Assets/framework/fonts/opensans-light-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'),
    url('/Assets/framework/fonts/opensans-regular-webfont.woff2') format('woff2'),
    url('/Assets/framework/fonts/opensans-regular-webfont.woff') format('woff'),
    url('/Assets/framework/fonts/opensans-regular-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
    url('/Assets/framework/fonts/opensans-semibold-webfont.woff2') format('woff2'),
    url('/Assets/framework/fonts/opensans-semibold-webfont.woff') format('woff'),
    url('/Assets/framework/fonts/opensans-semibold-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'),
    url('/Assets/framework/fonts/opensans-condlight-webfont.woff2') format('woff2'),
    url('/Assets/framework/fonts/opensans-condlight-webfont.woff') format('woff'),
    url('/Assets/framework/fonts/opensans-condlight-webfont.ttf') format('truetype');
}

/* Hype Banner */
@font-face {
    font-family: 'open_sansregular';
    src: url('/Assets/hype_banner_03_responsive.hyperesources/opensans-regular-webfont.eot');
    src: url('/Assets/hype_banner_03_responsive.hyperesources/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Assets/hype_banner_03_responsive.hyperesources/opensans-regular-webfont.woff2') format('woff2'),
         url('/Assets/hype_banner_03_responsive.hyperesources/opensans-regular-webfont.woff') format('woff'),
         url('/Assets/hype_banner_03_responsive.hyperesources/opensans-regular-webfont.ttf') format('truetype'),
         url('/Assets/hype_banner_03_responsive.hyperesources/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('/Assets/hype_banner_03_responsive.hyperesources/opensans-light-webfont.eot');
    src: url('/Assets/hype_banner_03_responsive.hyperesources/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Assets/hype_banner_03_responsive.hyperesources/opensans-light-webfont.woff2') format('woff2'),
         url('/Assets/hype_banner_03_responsive.hyperesources/opensans-light-webfont.woff') format('woff'),
         url('/Assets/hype_banner_03_responsive.hyperesources/opensans-light-webfont.ttf') format('truetype'),
         url('/Assets/hype_banner_03_responsive.hyperesources/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Open Sans Light*/
/*@font-face {
    font-family: 'Open Sans';
    src: url('/Assets/framework/fonts/opensans-light-webfont.eot');
    src: url('/Assets/framework/fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Assets/framework/fonts/opensans-light-webfont.woff2') format('woff2'),
         url('/Assets/framework/fonts/opensans-light-webfont.woff') format('woff'),
         url('/Assets/framework/fonts/opensans-light-webfont.ttf') format('truetype'),
         url('/Assets/framework/fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;
}*/

/* Open Sans Regular (normal is 400)*/
/*@font-face {
    font-family: 'open_sans';
    src: url('/Assets/framework/fonts/opensans-regular-webfont.eot');
    src: url('/Assets/framework/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Assets/framework/fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('/Assets/framework/fonts/opensans-regular-webfont.woff') format('woff'),
         url('/Assets/framework/fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('/Assets/framework/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;
}*/


/*@font-face {
    font-family: 'open_sans';
    src: url('/Assets/framework/fonts/opensans-semibold-webfont.eot');
    src: url('/Assets/framework/fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Assets/framework/fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('/Assets/framework/fonts/opensans-semibold-webfont.woff') format('woff'),
         url('/Assets/framework/fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('/Assets/framework/fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}*/


/*@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/Assets/framework/fonts/opensans-condlight-webfont.eot');
    src: url('/Assets/framework/fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Assets/framework/fonts/opensans-condlight-webfont.woff2') format('woff2'),
         url('/Assets/framework/fonts/opensans-condlight-webfont.woff') format('woff'),
         url('/Assets/framework/fonts/opensans-condlight-webfont.ttf') format('truetype'),
         url('/Assets/framework/fonts/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: 300;
    font-style: normal;

}*/

/* Roboto Condensed Regular*/
/*@font-face {
    font-family: 'roboto condensed';
    src: url('/Assets/framework/fonts/robotocondensed-regular-webfont.eot');
    src: url('/Assets/framework/fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Assets/framework/fonts/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('/Assets/framework/fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('/Assets/framework/fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('/Assets/framework/fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: 200;
    font-style: normal;

}*/

/* Roboto Condensed Bold*/
/*@font-face {
    font-family: 'roboto condensed';
    src: url('/Assets/framework/fonts/robotocondensed-bold-webfont.eot');
    src: url('/Assets/framework/fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Assets/framework/fonts/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('/Assets/framework/fonts/robotocondensed-bold-webfont.woff') format('woff'),
         url('/Assets/framework/fonts/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('/Assets/framework/fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: 400;
    font-style: normal;

}*/